/**
* NZ-specific styles
*
* This style will be used when using NZ theme
*/
/**
* Custom functions
*/
/**
* Color variables declaration
*/
header {
  background-color: #2965cc; }

.menu-btn {
  background-color: #204e9d; }
  .menu-btn:hover {
    color: #FFF;
    background-color: #1d4891; }

.nav-tabs a {
  background: url("/assets/images/nz/nz-sprite.png") no-repeat;
  padding: 0; }

.nav-tabs .bullseye {
  background-position: center -143px;
  background-size: 60%; }

.nav-tabs .keno {
  background-position: center -81px;
  background-size: 60%; }

.nav-tabs .play3 {
  background-position: center -5px;
  background-size: 50%; }

.nav-tabs .lotto {
  background-position: center -154px;
  background-size: 42%; }

.numbers {
  color: #FFF;
  background-color: #006bb3;
  background: -webkit-radial-gradient(30% 30%, farthest-corner, #37daff, #2965cc 40%);
  background: -o-radial-gradient(30% 30%, farthest-corner, #37daff, #2965cc 40%);
  background: -moz-radial-gradient(30% 30%, farthest-corner, #37daff, #2965cc 40%);
  background: radial-gradient(farthest-corner at 30% 30%, #37daff, #2965cc 40%); }

#print-me .numbers:not(.supplementary) {
  color: #FFF !important; }

.mp-menu label {
  color: #92c847; }

#calendarModal .calendar-days--wrapper td.active {
  background-color: #006bb3; }

#calendarModal.cm-bullseye .modal-header {
  background: #006bb3;
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#ecaab1), to(#db3342));
  background: -webkit-radial-gradient(circle, #ecaab1, #db3342);
  background: -moz-radial-gradient(circle, #ecaab1, #db3342);
  background: -ms-radial-gradient(circle, #ecaab1, #db3342); }

#calendarModal.cm-bullseye .calendar-days--wrapper td.active {
  background-color: #db3342; }

#calendarModal.cm-keno .modal-header, #calendarModal.cm-play3 .modal-header {
  background: #01ac50;
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#b9d68f), to(#01ac50));
  background: -webkit-radial-gradient(circle, #ffffff, #01ac50);
  /*b9d68f*/
  background: -moz-radial-gradient(circle, #ffffff, #01ac50);
  background: -ms-radial-gradient(circle, #ffffff, #01ac50); }

#calendarModal.cm-keno .calendar-days--wrapper td.active, #calendarModal.cm-play3 .calendar-days--wrapper td.active {
  background-color: #db3342; }

#calendarModal.cm-lotto .modal-header {
  background: #006bb3;
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#37daff), to(#006bb3));
  background: -webkit-radial-gradient(circle, #37daff, #006bb3);
  background: -moz-radial-gradient(circle, #37daff, #006bb3);
  background: -ms-radial-gradient(circle, #37daff, #006bb3); }

#calendarModal.cm-lotto .calendar-days--wrapper td.active {
  background-color: #db3342; }

.results-heading {
  background-color: #2965cc; }

.bc_bullseye {
  background: -webkit-radial-gradient(30% 30%, farthest-corner, #ecaab1, #db3342 40%) !important;
  /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(30% 30%, farthest-corner, #ecaab1, #db3342 30%) !important;
  /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(30% 30%, farthest-corner, #ecaab1, #db3342 40%) !important;
  /* For Firefox 3.6 to 15 */
  background: radial-gradient(farthest-corner at 30% 30%, #ecaab1, #db3342 40%) !important;
  /* Standard syntax (must be last) */ }

.bc_keno, .bc_play3 {
  background: -webkit-radial-gradient(30% 30%, farthest-corner, #2df381, #08803b 40%) !important;
  /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(30% 30%, farthest-corner, #2df381, #08803b 40%) !important;
  /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(30% 30%, farthest-corner, #2df381, #08803b 40%) !important;
  /* For Firefox 3.6 to 15 */
  background: radial-gradient(farthest-corner at 30% 30%, #2df381, #08803b 40%) !important;
  /* Standard syntax (must be last) */ }

/* .pr-main--wrapper {
    .past-results--wrapper { */
.bullseye, #print-me {
  border-color: #ecaab1; }
  .bullseye .bullseye-heading, #print-me .bullseye-heading {
    background-image: -webkit-linear-gradient(-225deg, #db3342, #ecaab1);
    background-image: linear-gradient(-45deg, #db3342, #ecaab1);
    border-color: transparent; }
  .bullseye .btn-bullseye, .bullseye .bullseye, #print-me .btn-bullseye, #print-me .bullseye {
    border-color: #db3342;
    background-color: #db3342; }
  .bullseye .pr-main-numbers, #print-me .pr-main-numbers {
    background: #db3342; }
  .bullseye .btn-bullseye:hover, #print-me .btn-bullseye:hover {
    background-color: #bd1625; }
  .bullseye .supplementary_bullseye,
  .bullseye .supplementary_bullseye.numbers, #print-me .supplementary_bullseye,
  #print-me .supplementary_bullseye.numbers {
    background: #fff;
    color: #db3342;
    border: 2px solid #db3342; }
  .bullseye .panel-title-bullseye, #print-me .panel-title-bullseye {
    margin-top: 10px; }
  .bullseye .logo_bullseye, #print-me .logo_bullseye {
    max-width: 50%; }

.keno, .play3, #print-me {
  border-color: #dcf3c9; }
  .keno .keno-heading, .keno .play3-heading, .play3 .keno-heading, .play3 .play3-heading, #print-me .keno-heading, #print-me .play3-heading {
    background-image: -webkit-linear-gradient(-225deg, #146e35, #5ea91d);
    background-image: linear-gradient(-45deg, #146e35, #5ea91d);
    border-color: transparent; }
  .keno .btn-keno, .keno .btn-play3, .keno .keno, .keno .play3, .play3 .btn-keno, .play3 .btn-play3, .play3 .keno, .play3 .play3, #print-me .btn-keno, #print-me .btn-play3, #print-me .keno, #print-me .play3 {
    border-color: #099846;
    background-color: #099846; }
  .keno .pr-main-numbers, .play3 .pr-main-numbers, #print-me .pr-main-numbers {
    background: #099846; }
  .keno .btn-keno:hover, .keno .btn-play3:hover, .play3 .btn-keno:hover, .play3 .btn-play3:hover, #print-me .btn-keno:hover, #print-me .btn-play3:hover {
    background-color: #027131; }
  .keno .supplementary_keno,
  .keno .supplementary_keno.numbers,
  .keno .supplementary_play3,
  .keno .supplementary_play3.numbers, .play3 .supplementary_keno,
  .play3 .supplementary_keno.numbers,
  .play3 .supplementary_play3,
  .play3 .supplementary_play3.numbers, #print-me .supplementary_keno,
  #print-me .supplementary_keno.numbers,
  #print-me .supplementary_play3,
  #print-me .supplementary_play3.numbers {
    background: #fff;
    color: #099846 !important;
    border: 2px solid #099846; }
  .keno .panel-title-keno, .keno .panel-title-play3, .play3 .panel-title-keno, .play3 .panel-title-play3, #print-me .panel-title-keno, #print-me .panel-title-play3 {
    margin-top: 15px; }
  .keno .logo_keno, .keno .logo_play3, .play3 .logo_keno, .play3 .logo_play3, #print-me .logo_keno, #print-me .logo_play3 {
    max-width: 50%; }

.lotto, #print-me {
  border-color: #37daff; }
  .lotto .lotto-heading, #print-me .lotto-heading {
    background-image: -webkit-linear-gradient(-225deg, #006bb3, #37daff);
    background-image: linear-gradient(-45deg, #006bb3, #37daff);
    border-color: transparent; }
  .lotto .btn-lotto, .lotto .lotto, #print-me .btn-lotto, #print-me .lotto {
    border-color: #006bb3;
    background-color: #006bb3; }
  .lotto .pr-main-numbers, #print-me .pr-main-numbers {
    background: #006bb3; }
  .lotto .btn-lotto:hover, #print-me .btn-lotto:hover {
    background-color: #004c80; }
  .lotto .supplementary_lotto,
  .lotto .supplementary_lotto.numbers, #print-me .supplementary_lotto,
  #print-me .supplementary_lotto.numbers {
    background: #fff;
    color: #006bb3 !important;
    border: 2px solid #006bb3; }
  .lotto .panel-title-lotto, #print-me .panel-title-lotto {
    margin-top: 20px; }
  .lotto .logo_lotto, #print-me .logo_lotto {
    max-width: 50%; }

/* }
} */
